Bug 1287744 - [abrt] WARNING: CPU: 0 PID: 6572 at drivers/net/wireless/iwlwifi/pcie/trans.c:1615 iwl_trans_pcie_wait_txq_empty+0x41f/0x450 [iwlwifi]() [iwlwifi]
[abrt] WARNING: CPU: 0 PID: 6572 at drivers/net/wireless/iwlwifi/pcie/trans.c...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:74fae9f2477123bf22a62bc2f60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 10:10 EST by Fabio Correa
Modified: 2016-12-20 11:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:34:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.31 KB, text/plain)
2015-12-02 10:10 EST, Fabio Correa
no flags Details

  None (edit)
Description Fabio Correa 2015-12-02 10:10:32 EST
Description of problem:
Watching a video using mpv

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 6572 at drivers/net/wireless/iwlwifi/pcie/trans.c:1615 iwl_trans_pcie_wait_txq_empty+0x41f/0x450 [iwlwifi]()
WR pointer moved while flushing 69 -> 93
Modules linked in: uinput cmac rfcomm ccm ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_filter ip6_tables iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security bnep arc4 snd_hda_codec_via iwlmvm snd_hda_codec_generic snd_hda_codec_hdmi intel_rapl btusb snd_hda_intel iosf_mbi x86_pkg_temp_thermal
 mac80211 rtsx_pci_ms snd_hda_codec tpm_infineon coretemp btrtl btbcm btintel bluetooth memstick iwlwifi kvm_intel iTCO_wdt iTCO_vendor_support tpm_tis snd_hda_core cfg80211 mei_me joydev snd_hwdep mei snd_seq rfkill kvm tpm crct10dif_pclmul crc32_pclmul lpc_ich snd_seq_device snd_pcm snd_timer snd i2c_i801 ie31200_edac edac_core shpchp soundcore wmi binfmt_misc btrfs xor raid6_pq i915 rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper mmc_core crc32c_intel drm serio_raw r8169 mii rtsx_pci video
CPU: 0 PID: 6572 Comm: kworker/u16:2 Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: System76, Inc.                   Kudu Professional               /Kudu Professional              , BIOS 1.03.05RS762 06/23/2014
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 00000000b80076eb ffff88034ca2b808 ffffffff817729ea
 0000000000000000 ffff88034ca2b860 ffff88034ca2b848 ffffffff8109e4b6
 0000000100708c5e 0000000000000002 000000010070942a 0000000000000045
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa069f2bf>] iwl_trans_pcie_wait_txq_empty+0x41f/0x450 [iwlwifi]
 [<ffffffffa0775606>] iwl_mvm_sta_tx_agg_flush+0x126/0x1d0 [iwlmvm]
 [<ffffffffa0766563>] ? iwl_mvm_ref_sync+0x33/0x150 [iwlmvm]
 [<ffffffff810febb0>] ? get_state_synchronize_rcu+0x20/0x20
 [<ffffffffa0766bf2>] iwl_mvm_mac_ampdu_action+0xd2/0x380 [iwlmvm]
 [<ffffffffa06c4fbe>] ___ieee80211_stop_tx_ba_session+0x1be/0x450 [mac80211]
 [<ffffffffa06c5875>] __ieee80211_stop_tx_ba_session+0x35/0x50 [mac80211]
 [<ffffffffa06c3c6f>] ieee80211_sta_tear_down_BA_sessions+0x3f/0x70 [mac80211]
 [<ffffffffa06ba9e4>] __sta_info_destroy_part1+0x54/0x430 [mac80211]
 [<ffffffff810febb0>] ? get_state_synchronize_rcu+0x20/0x20
 [<ffffffffa06bdc9a>] __sta_info_flush+0x14a/0x1b0 [mac80211]
 [<ffffffffa0702eca>] ieee80211_set_disassoc+0xba/0x3c0 [mac80211]
 [<ffffffffa0703208>] ieee80211_sta_connection_lost+0x38/0x70 [mac80211]
 [<ffffffffa0705d23>] ieee80211_sta_work+0x203/0x1390 [mac80211]
 [<ffffffff810d1279>] ? update_curr+0x119/0x150
 [<ffffffff81105b98>] ? lock_timer_base.isra.21+0x58/0x80
 [<ffffffff810d1087>] ? account_entity_dequeue+0xa7/0xc0
 [<ffffffff810d3244>] ? dequeue_entity+0x144/0x690
 [<ffffffffa01b1ac9>] ? i915_gem_object_ggtt_unpin_view+0x39/0xa0 [i915]
 [<ffffffffa06cbd1a>] ieee80211_iface_work+0x36a/0x3f0 [mac80211]
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Fabio Correa 2015-12-02 10:10:39 EST
Created attachment 1101521 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:55:35 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:34:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.